WESNOTHD(6)

NAME
battle for wesnoth multiplayer network daemon

SYNOPSIS
wesnothd

DESCRIPTION
Battle for Wesnoth multiplayer network daemon

OPTIONS

--fifoPATH
    sets PATH of file to be used for input stream.

-h, --help
    tells you what the command line options do.

-m, --max_packet_size
    sets maximum packet size to the specified value.

-p, --port
    binds the server to the specified port. If no port is specified, port 15000 will be used.

-v, --version
    shows version number and exits.

AUTHOR
Written by David White <davidnwhite@optusnet.com.au>. Edited by Nils Kneuper <crazy-ivanovic@gmx.net>. This manual page was originally written by Cyril Bouthors <cyril@bouthors.org>.
Visit the official homepage: http://www.wesnoth.org/

COPYRIGHT
Copyright © 2003 David White <davidnwhite@optusnet.com.au>
This is Free Software; this software is licensed under the GPL version 2, as published by the Free Software Foundation. There is NO warranty; not even for MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.